[El] Problem installing 'rgdal' package under R 2.12.1 and gdal 1.7.3

Mauricio Zambrano mauricio.zambrano at jrc.ec.europa.eu
Wed Feb 23 10:31:04 EST 2011

On Wed, 2011-02-23 at 15:20 +0100, Mathieu Baudier wrote:
> > One more time, Thank you very much Mathieu !
> You're welcome!
> Bottom line: do not install from source, except if your really want to
> track the cutting edge of a project.

It was a painful but useful lesson.

> That's the whole point of providing RPMs of the latest stable versions
> as we try to do: so that people don't have to go through this pain.

Everything started because the gdal 1.7.2-5_0.el5.elgis.i386 didn't have
the PCRaster support, and -at that time- compiling from source was the
quickest solution.

However, now I'm sure that from this point on, it only will be my very
last resource.

All the best,


> Cheers,
> Mathieu

Linux user #454569 -- Ubuntu user #17469
"We would accomplish many more things 
if we did not think of them as impossible."
(Chretien Malesherbes)

More information about the el mailing list